.uk-sticky {
    position: relative;
    z-index: 980;
    box-sizing: border-box
}

.uk-sticky-fixed {
    margin: 0!important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.uk-sticky[class*=uk-animation-] {
    animation-duration: .2s
}

.uk-sticky.uk-animation-reverse {
    animation-duration: .2s
}

.uk-sticky-placeholder {
    pointer-events: none
}
.uk-nav,.uk-nav ul{margin:0;padding:0;list-style:none}
.uk-nav li > a{display:block;text-decoration:none}
.uk-nav li > a:focus{outline:none}
.uk-nav > li > a{padding:5px 0}
ul.uk-nav-sub{padding:5px 0 5px 15px}
.uk-nav-sub ul{padding-left:15px}
.uk-nav-sub a{padding:2px 0}
.uk-nav-parent-icon > .uk-parent > a::after{content:"";width:1.5em;height:1.5em;float:right;background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E");background-repeat:no-repeat;background-position:50% 50%}
.uk-nav-parent-icon > .uk-parent.uk-open > a::after{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E")}
.uk-nav-header{padding:5px 0;text-transform:uppercase;font-size:0.875rem}
.uk-nav-header:not(:first-child){margin-top:20px}
.uk-nav-divider{margin:5px 0}
.uk-nav-default{font-size:0.875rem}
.uk-nav-default > li > a{color:#999}
.uk-nav-default > li > a:hover,.uk-nav-default > li > a:focus{color:#4a4850}
.uk-nav-default > li.uk-active > a{color:#333}
.uk-nav-default .uk-nav-header{color:#333}
.uk-nav-default .uk-nav-divider{border-top:1px solid #e5e5e5}
.uk-nav-default .uk-nav-sub a{color:#999}
.uk-nav-default .uk-nav-sub a:hover,.uk-nav-default .uk-nav-sub a:focus{color:#4a4850}
.uk-nav-primary > li > a{font-size:1.5rem;line-height:1.5;color:#999}
.uk-nav-primary > li > a:hover,.uk-nav-primary > li > a:focus{color:#4a4850}
.uk-nav-primary > li.uk-active > a{color:#333}
.uk-nav-primary .uk-nav-header{color:#333}
.uk-nav-primary .uk-nav-divider{border-top:1px solid #e5e5e5}
.uk-nav-primary .uk-nav-sub a{color:#999}
.uk-nav-primary .uk-nav-sub a:hover,.uk-nav-primary .uk-nav-sub a:focus{color:#4a4850}
.uk-nav-center{text-align:center}
.uk-nav-center .uk-nav-sub,.uk-nav-center .uk-nav-sub ul{padding-left:0}
.uk-nav-center.uk-nav-parent-icon > .uk-parent > a::after{position:absolute}
.uk-navbar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.uk-navbar-container:not(.uk-navbar-transparent){background:#f8f8f8}
.uk-navbar-container >::before,.uk-navbar-container >::after{display:none!important}
.uk-navbar-left,.uk-navbar-right,.uk-navbar-center,.uk-navbar-center-left > *,.uk-navbar-center-right > *{display:flex;align-items:center}
.uk-navbar-right{margin-left:auto}
.uk-navbar-center:only-child{margin-left:auto;margin-right:auto;position:relative}
.uk-navbar-center:not(:only-child){position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:990}
.uk-navbar-center:not(:only-child) .uk-navbar-nav > li > a,.uk-navbar-center:not(:only-child) .uk-navbar-item,.uk-navbar-center:not(:only-child) .uk-navbar-toggle{white-space:nowrap}
.uk-navbar-center-left,.uk-navbar-center-right{position:absolute;top:0}
.uk-navbar-center-left{right:100%}
.uk-navbar-center-right{left:100%}
[class*='uk-navbar-center-'] .uk-navbar-nav > li > a,[class*='uk-navbar-center-'] .uk-navbar-item,[class*='uk-navbar-center-'] .uk-navbar-toggle{white-space:nowrap}
.uk-navbar-nav{display:flex;margin:0;padding:0;list-style:none}
.uk-navbar-left,.uk-navbar-right,.uk-navbar-center:only-child{flex-wrap:wrap}
.uk-navbar-nav > li > a,.uk-navbar-item,.uk-navbar-toggle{display:flex;justify-content:center;align-items:center;box-sizing:border-box;min-height:80px;padding:0 15px;font-size:0.875rem;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;text-decoration:none}
.uk-navbar-nav > li > a{color:#999;text-transform:uppercase;transition:0.1s ease-in-out;transition-property:color,background-color}
.uk-navbar-nav > li:hover > a,.uk-navbar-nav > li > a:focus,.uk-navbar-nav > li > a.uk-open{color:#4a4850;outline:none}
.uk-navbar-nav > li > a:active{color:#333}
.uk-navbar-nav > li.uk-active > a{color:#333}
.uk-navbar-item{color:#4a4850}
.uk-navbar-toggle{color:#999}
.uk-navbar-toggle:hover,.uk-navbar-toggle:focus,.uk-navbar-toggle.uk-open{color:#4a4850;outline:none;text-decoration:none}
.uk-navbar-subtitle{font-size:0.875rem}
.uk-navbar-dropdown{display:none;position:absolute;z-index:1020;box-sizing:border-box;width:200px;padding:25px;background:#fff;color:#4a4850;box-shadow:0 5px 12px rgba(0,0,0,0.15)}
.uk-navbar-dropdown.uk-open{display:block}
[class*='uk-navbar-dropdown-top']{margin-top:-15px}
[class*='uk-navbar-dropdown-bottom']{margin-top:15px}
[class*='uk-navbar-dropdown-left']{margin-left:-15px}
[class*='uk-navbar-dropdown-right']{margin-left:15px}
.uk-navbar-dropdown-grid{margin-left:-50px}
.uk-navbar-dropdown-grid > *{padding-left:50px}
.uk-navbar-dropdown-grid > .uk-grid-margin{margin-top:50px}
.uk-navbar-dropdown-stack .uk-navbar-dropdown-grid > *{width:100%!important}
.uk-navbar-dropdown-width-2:not(.uk-navbar-dropdown-stack){width:400px}
.uk-navbar-dropdown-width-3:not(.uk-navbar-dropdown-stack){width:600px}
.uk-navbar-dropdown-width-4:not(.uk-navbar-dropdown-stack){width:800px}
.uk-navbar-dropdown-width-5:not(.uk-navbar-dropdown-stack){width:1000px}
.uk-navbar-dropdown-dropbar{margin-top:0;margin-bottom:0;box-shadow:none}
.uk-navbar-dropdown-nav{font-size:0.875rem}
.uk-navbar-dropdown-nav > li > a{color:#999}
.uk-navbar-dropdown-nav > li > a:hover,.uk-navbar-dropdown-nav > li > a:focus{color:#4a4850}
.uk-navbar-dropdown-nav > li.uk-active > a{color:#333}
.uk-navbar-dropdown-nav .uk-nav-header{color:#333}
.uk-navbar-dropdown-nav .uk-nav-divider{border-top:1px solid #e5e5e5}
.uk-navbar-dropdown-nav .uk-nav-sub a{color:#999}
.uk-navbar-dropdown-nav .uk-nav-sub a:hover,.uk-navbar-dropdown-nav .uk-nav-sub a:focus{color:#4a4850}
.uk-navbar-dropbar{background:#fff}
.uk-navbar-dropbar-slide{position:absolute;z-index:980;left:0;right:0;box-shadow:0 5px 7px rgba(0,0,0,0.05)}
.uk-navbar-container > .uk-container .uk-navbar-left{margin-left:-15px;margin-right:-15px}
.uk-navbar-container > .uk-container .uk-navbar-right{margin-right:-15px}
.uk-navbar-dropdown-grid > *{position:relative}
.uk-navbar-dropdown-grid >:not(.uk-first-column)::before{content:"";position:absolute;top:0;bottom:0;left:25px;border-left:1px solid #e5e5e5}
.uk-navbar-dropdown-grid.uk-grid-stack > .uk-grid-margin::before{content:"";position:absolute;top:-25px;left:50px;right:0;border-top:1px solid #e5e5e5}
.uk-subnav{display:flex;flex-wrap:wrap;margin-left:-20px;padding:0;list-style:none}
.uk-subnav > *{flex:none;padding-left:20px;position:relative}
.uk-subnav > * >:first-child{display:block;color:#999;font-size:0.875rem;text-transform:uppercase;transition:0.1s ease-in-out;transition-property:color,background-color}
.uk-subnav > * > a:hover,.uk-subnav > * > a:focus{color:#4a4850;text-decoration:none;outline:none}
.uk-subnav > .uk-active > a{color:#333}
.uk-subnav-divider > *{display:flex;align-items:center}
.uk-subnav-divider >:nth-child(n+2):not(.uk-first-column)::before{content:"";height:1.5em;margin-left:0px;margin-right:20px;border-left:1px solid #e5e5e5}
.uk-subnav-pill > * >:first-child{padding:5px 10px;background:transparent;color:#999}
.uk-subnav-pill > * > a:hover,.uk-subnav-pill > * > a:focus{background-color:#f8f8f8;color:#4a4850}
.uk-subnav-pill > * > a:active{background-color:#f8f8f8;color:#4a4850}
.uk-subnav-pill > .uk-active > a{background-color:#1e87f0;color:#fff}
.uk-subnav > .uk-disabled > a{color:#999}
.uk-dropdown.uk-drop,.uk-dropdown{display:none;position:absolute;z-index:1020;box-sizing:border-box;min-width:200px;padding:25px;background:#fff;color:#4a4850;box-shadow:0 5px 12px rgba(0,0,0,0.15);border:none; border-radius: 0;}
.uk-dropdown.uk-drop.uk-open,.uk-dropdown.uk-open{display:block}
.uk-dropdown-nav{white-space:nowrap;font-size:0.875rem}
.uk-dropdown-nav > li > a{color:#999}
.uk-dropdown-nav > li > a:hover,.uk-dropdown-nav > li > a:focus,.uk-dropdown-nav > li.uk-active > a{color:#4a4850}
.uk-dropdown-nav .uk-nav-header{color:#333}
.uk-dropdown-nav .uk-nav-divider{border-top:1px solid #e5e5e5}
.uk-dropdown-nav .uk-nav-sub a{color:#999}
.uk-dropdown-nav .uk-nav-sub a:hover,.uk-dropdown-nav .uk-nav-sub a:focus{color:#4a4850}
[class*='uk-dropdown-top']{margin-top:-10px}
[class*='uk-dropdown-bottom']{margin-top:10px}
[class*='uk-dropdown-left']{margin-left:-10px}
[class*='uk-dropdown-right']{margin-left:10px}
.uk-dropdown-stack .uk-dropdown-grid > *{width:100%!important}
[class*='uk-animation-']{animation-duration:0.5s;animation-timing-function:ease-out;animation-fill-mode:both}
.uk-position-cover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.uk-transform-origin-top-left {
 transform-origin:0 0
}
.uk-transform-origin-top-center {
 transform-origin:50% 0
}
.uk-transform-origin-top-right {
 transform-origin:100% 0;
}
.uk-transform-origin-center-left {
 transform-origin:0 50%
}
.uk-transform-origin-center-right {
 transform-origin:100% 50%
}
.uk-transform-origin-bottom-left {
 transform-origin:0 100%
}
.uk-transform-origin-bottom-center {
 transform-origin:50% 100%
}
.uk-transform-origin-bottom-right {
 transform-origin:100% 100%
}
.uk-animation-reverse{animation-direction:reverse;animation-timing-function:ease-in}
.uk-animation-fade{animation-name:uk-fade;animation-duration:0.8s;animation-timing-function:linear}
.uk-animation-scale-up{animation-name:uk-fade-scale-02}
.uk-animation-scale-down{animation-name:uk-fade-scale-18}
.uk-animation-slide-top{animation-name:uk-fade-top}
.uk-animation-slide-bottom{animation-name:uk-fade-bottom}
.uk-animation-slide-left{animation-name:uk-fade-left}
.uk-animation-slide-right{animation-name:uk-fade-right}
.uk-animation-slide-top-small{animation-name:uk-fade-top-small}
.uk-animation-slide-bottom-small{animation-name:uk-fade-bottom-small}
.uk-animation-slide-left-small{animation-name:uk-fade-left-small}
.uk-animation-slide-right-small{animation-name:uk-fade-right-small}
.uk-animation-slide-top-medium{animation-name:uk-fade-top-medium}
.uk-animation-slide-bottom-medium{animation-name:uk-fade-bottom-medium}
.uk-animation-slide-left-medium{animation-name:uk-fade-left-medium}
.uk-animation-slide-right-medium{animation-name:uk-fade-right-medium}
.uk-animation-kenburns{animation-name:uk-scale-kenburns;animation-duration:15s}
.uk-animation-shake{animation-name:uk-shake}
.uk-animation-fast{animation-duration:0.1s}
.uk-animation-toggle:not(:hover):not(.uk-hover) [class*='uk-animation-']{animation-name:none}

.uk-position-relative {
	position: relative !important;
}
.uk-slideshow {
	-webkit-tap-highlight-color: transparent;
}
.uk-slideshow-items {
	position: relative;
	z-index: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	-webkit-touch-callout: none;
}
.uk-slideshow-items > * {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	will-change: transform,opacity;
	touch-action: pan-y;
}
.uk-slideshow-items > :not(.uk-active) {
	visibility:hidden;
}
.uk-cover {
	max-width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.uk-cover-none{max-width: none;
position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);}
.uk-cover-100{max-width: 100%;
position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);}

.uk-transition-fade,[class*=uk-transition-scale],[class*=uk-transition-slide] {
 transition:.3s ease-out;
 transition-property:opacity,transform,filter
}
.uk-transition-toggle:focus {
 outline:0
}
.uk-transition-fade {
 opacity:0
}
.uk-transition-active.uk-active [class*=uk-transition-fade],.uk-transition-toggle.uk-hover [class*=uk-transition-fade],.uk-transition-toggle:focus [class*=uk-transition-fade],.uk-transition-toggle:hover [class*=uk-transition-fade] {
 opacity:1
}
[class*=uk-transition-scale] {
 opacity:0
}
.uk-transition-scale-up {
 transform:scale3d(1,1,1)
}
.uk-transition-scale-down {
 transform:scale3d(1.1,1.1,1)
}
.uk-transition-active.uk-active .uk-transition-scale-up,.uk-transition-toggle.uk-hover .uk-transition-scale-up,.uk-transition-toggle:focus .uk-transition-scale-up,.uk-transition-toggle:hover .uk-transition-scale-up {
 opacity:1;
 transform:scale3d(1.1,1.1,1)
}
.uk-transition-active.uk-active .uk-transition-scale-down,.uk-transition-toggle.uk-hover .uk-transition-scale-down,.uk-transition-toggle:focus .uk-transition-scale-down,.uk-transition-toggle:hover .uk-transition-scale-down {
 opacity:1;
 transform:scale3d(1,1,1)
}
[class*=uk-transition-slide] {
 opacity:0
}
.uk-transition-slide-top {
 transform:translateY(-100%)
}
.uk-transition-slide-bottom {
 transform:translateY(100%)
}
.uk-transition-slide-left {
 transform:translateX(-100%)
}
.uk-transition-slide-right {
 transform:translateX(100%)
}
.uk-transition-slide-top-small {
 transform:translateY(-10px)
}
.uk-transition-slide-bottom-small {
 transform:translateY(10px)
}
.uk-transition-slide-left-small {
 transform:translateX(-10px)
}
.uk-transition-slide-right-small {
 transform:translateX(10px)
}
.uk-transition-slide-top-medium {
 transform:translateY(-50px)
}
.uk-transition-slide-bottom-medium {
 transform:translateY(50px)
}
.uk-transition-slide-left-medium {
 transform:translateX(-50px)
}
.uk-transition-slide-right-medium {
 transform:translateX(50px)
}
.uk-transition-active.uk-active [class*=uk-transition-slide],.uk-transition-toggle.uk-hover [class*=uk-transition-slide],.uk-transition-toggle:focus [class*=uk-transition-slide],.uk-transition-toggle:hover [class*=uk-transition-slide] {
 opacity:1;
 transform:translateX(0) translateY(0)
}
.uk-transition-opaque {
 opacity:1
}
.uk-transition-slow {
 transition-duration:.7s
}

.uk-tooltip { display: none; position: absolute; z-index: 1030; box-sizing: border-box; max-width: 400px; padding: 8px 16px; background: #4a4850; color: #fff; font-size: 14px }
.uk-tooltip.uk-active { display: block }
[class*='uk-tooltip-top'] { margin-top: -10px }
[class*='uk-tooltip-bottom'] { margin-top: 10px }
[class*='uk-tooltip-left'] { margin-left: -10px }
[class*='uk-tooltip-right'] { margin-left: 10px }

.uk-drop, .wysiwyg .uk-drop {
	display: none;
	position: absolute;
	z-index: 979;
	box-sizing: border-box;
	width: 300px;
	background: #fff;
	padding: 8px 12px;
	margin: 0 0 0 8px !important;
	border: none;
	box-shadow: 0px 0px 8px 6px rgba(0,0,0,.1);
}
.uk-drop.uk-open,.wysiwyg .uk-drop.uk-open{display:block}
[class*='uk-drop-top'],.wysiwyg [class*='uk-drop-top']{margin-top:-20px}
[class*='uk-drop-bottom'],.wysiwyg [class*='uk-drop-bottom']{margin-top:20px}
[class*='uk-drop-left'],.wysiwyg [class*='uk-drop-left']{margin-left:-20px}
[class*='uk-drop-right'],.wysiwyg [class*='uk-drop-right']{margin-left:20px}
.uk-drop-stack .uk-drop-grid > *,.wysiwyg .uk-drop-stack .uk-drop-grid > *{width:100%!important}

@keyframes uk-fade{
	0%{opacity:0}
	100%{opacity:1}
}
@keyframes uk-fade-top{
	0%{opacity:0;transform:translateY(-100%)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-bottom{
	0%{opacity:0;transform:translateY(100%)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-left{
	0%{opacity:0;transform:translateX(-100%)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-right{
	0%{opacity:0;transform:translateX(100%)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-top-small{
	0%{opacity:0;transform:translateY(-10px)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-bottom-small{
	0%{opacity:0;transform:translateY(10px)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-left-small{
	0%{opacity:0;transform:translateX(-10px)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-right-small{
	0%{opacity:0;transform:translateX(10px)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-top-medium{
	0%{opacity:0;transform:translateY(-50px)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-bottom-medium{
	0%{opacity:0;transform:translateY(50px)}
	100%{opacity:1;transform:translateY(0)}
}
@keyframes uk-fade-left-medium{
	0%{opacity:0;transform:translateX(-50px)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-right-medium{
	0%{opacity:0;transform:translateX(50px)}
	100%{opacity:1;transform:translateX(0)}
}
@keyframes uk-fade-scale-02{
	0%{opacity:0;transform:scale(0.2)}
	100%{opacity:1;transform:scale(1)}
}
@keyframes uk-fade-scale-18{
	0%{opacity:0;transform:scale(1.8)}
	100%{opacity:1;transform:scale(1)}
}
@keyframes uk-scale-kenburns{
	0%{transform:scale(1)}
	100%{transform:scale(1.2)}
}
@keyframes uk-shake{
	0%,100%{transform:translateX(0)}
	10%{transform:translateX(-9px)}
	20%{transform:translateX(8px)}
	30%{transform:translateX(-7px)}
	40%{transform:translateX(6px)}
	50%{transform:translateX(-5px)}
	60%{transform:translateX(4px)}
	70%{transform:translateX(-3px)}
	80%{transform:translateX(2px)}
	90%{transform:translateX(-1px)}
}

/* ========================================================================
   Component: Grid
 ========================================================================== */
.uk-grid{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:none}
.uk-grid > *{margin:0}
.uk-grid > * >:last-child{margin-bottom:0}
.uk-grid{margin-left:-32px}
.uk-grid > *{padding-left:32px}
.uk-grid + .uk-grid,.uk-grid > .uk-grid-margin,* + .uk-grid-margin{margin-top:32px}

.uk-grid-small{margin-left:-16px}
.uk-grid-small > *{padding-left:16px}
.uk-grid + .uk-grid-small,.uk-grid-small > .uk-grid-margin,* + .uk-grid-margin-small{margin-top:16px}
.uk-grid-medium{margin-left:-24px}
.uk-grid-medium > *{padding-left:24px}
.uk-grid + .uk-grid-medium,.uk-grid-medium > .uk-grid-margin,* + .uk-grid-margin-medium{margin-top:24px}
.uk-grid-large{margin-left:-48px}
.uk-grid-large > *{padding-left:48px}
.uk-grid + .uk-grid-large,.uk-grid-large > .uk-grid-margin,* + .uk-grid-margin-large{margin-top:48px}

.uk-grid-collapse{margin-left:0}
.uk-grid-collapse > *{padding-left:0}
.uk-grid + .uk-grid-collapse,.uk-grid-collapse > .uk-grid-margin{margin-top:0}
.uk-grid-divider > *{position:relative}
.uk-grid-divider >:not(.uk-first-column)::before{content:"";position:absolute;top:0;bottom:0;border-left:1px solid #e5e5e5}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before{content:"";position:absolute;left:0;right:0;border-top:1px solid #e5e5e5}
.uk-grid-divider{margin-left:-64px}
.uk-grid-divider > *{padding-left:64px}
.uk-grid-divider >:not(.uk-first-column)::before{left:32px}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin{margin-top:64px}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before{top:-32px;left:64px}

.uk-grid-divider.uk-grid-small{margin-left:-32px}
.uk-grid-divider.uk-grid-small > *{padding-left:32px}
.uk-grid-divider.uk-grid-small >:not(.uk-first-column)::before{left:16px}
.uk-grid-divider.uk-grid-small.uk-grid-stack > .uk-grid-margin{margin-top:32px}
.uk-grid-divider.uk-grid-small.uk-grid-stack > .uk-grid-margin::before{top:-16px;left:32px}
.uk-grid-divider.uk-grid-medium{margin-left:-64px}
.uk-grid-divider.uk-grid-medium > *{padding-left:64px}
.uk-grid-divider.uk-grid-medium >:not(.uk-first-column)::before{left:32px}
.uk-grid-divider.uk-grid-medium.uk-grid-stack > .uk-grid-margin{margin-top:64px}
.uk-grid-divider.uk-grid-medium.uk-grid-stack > .uk-grid-margin::before{top:-32px;left:64px}
.uk-grid-divider.uk-grid-large{margin-left:-80px}
.uk-grid-divider.uk-grid-large > *{padding-left:80px}
.uk-grid-divider.uk-grid-large >:not(.uk-first-column)::before{left:48px}
.uk-grid-divider.uk-grid-large.uk-grid-stack > .uk-grid-margin{margin-top:96px}
.uk-grid-divider.uk-grid-large.uk-grid-stack > .uk-grid-margin::before{top:-48px;left:96px}

.uk-grid-match > *,.uk-grid-item-match{display:flex;flex-wrap:wrap}
.uk-grid-match > * >:not([class*='uk-width']),.uk-grid-item-match >:not([class*='uk-width']){box-sizing:border-box;width:100%;flex:auto}




/* ========================================================================
   Component: Dotnav
 ========================================================================== */
.uk-dotnav{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:none;margin-left:-12px}
.uk-dotnav > *{flex:none;padding-left:12px}
.uk-dotnav > * > *{display:block;box-sizing:border-box;width:10px;height:10px;border-radius:50%;background:transparent;text-indent:100%;overflow:hidden;white-space:nowrap;border:1px solid rgba(102,102,102,0.4);transition:0.2s ease-in-out;transition-property:background-color,border-color}
.uk-dotnav > * >:hover,.uk-dotnav > * >:focus{background-color:rgba(102,102,102,0.6);outline:none;border-color:transparent}
.uk-dotnav > * >:active{background-color:rgba(102,102,102,0.2);border-color:transparent}
.uk-dotnav > .uk-active > *{background-color:rgba(102,102,102,0.6);border-color:transparent}
.uk-dotnav-vertical{flex-direction:column;margin-left:0;margin-top:-12px}
.uk-dotnav-vertical > *{padding-left:0;padding-top:12px}



[class*='uk-width']{box-sizing:border-box;width:100%;max-width:100%}
.uk-width-1-2{width:50%}
.uk-width-1-3{width:calc(100% * 1 / 3.001)}
.uk-width-2-3{width:calc(100% * 2 / 3.001)}
.uk-width-1-4{width:25%}
.uk-width-3-4{width:75%}
.uk-width-1-5{width:20%}
.uk-width-2-5{width:40%}
.uk-width-3-5{width:60%}
.uk-width-4-5{width:80%}
.uk-width-1-6{width:calc(100% * 1 / 6.001)}
.uk-width-5-6{width:calc(100% * 5 / 6.001)}
.uk-width-small{width:150px}
.uk-width-medium{width:300px}
.uk-width-large{width:450px}
.uk-width-xlarge{width:600px}
.uk-width-xxlarge{width:750px}
.uk-width-auto{width:auto}
.uk-width-expand{flex:1;min-width:1px}

@media (min-width:1200px){
.uk-grid{margin-left:-40px}.uk-grid > *{padding-left:40px}.uk-grid + .uk-grid,.uk-grid > .uk-grid-margin,* + .uk-grid-margin{margin-top:40px}
.uk-grid-large{margin-left:-70px}.uk-grid-large > *{padding-left:70px}.uk-grid + .uk-grid-large,.uk-grid-large > .uk-grid-margin,* + .uk-grid-margin-large{margin-top:70px}
.uk-grid-divider{margin-left:-80px}.uk-grid-divider > *{padding-left:80px}.uk-grid-divider >:not(.uk-first-column)::before{left:40px}.uk-grid-divider.uk-grid-stack > .uk-grid-margin{margin-top:80px}.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before{top:-40px;left:80px}
.uk-grid-divider.uk-grid-large{margin-left:-140px}.uk-grid-divider.uk-grid-large > *{padding-left:140px}.uk-grid-divider.uk-grid-large >:not(.uk-first-column)::before{left:70px}.uk-grid-divider.uk-grid-large.uk-grid-stack > .uk-grid-margin{margin-top:140px}.uk-grid-divider.uk-grid-large.uk-grid-stack > .uk-grid-margin::before{top:-70px;left:140px}
}

@media (min-width:1200px){.uk-width-1-1\@n{width:100%}.uk-width-1-2\@n{width:50%}.uk-width-1-3\@n{width:calc(100% * 1 / 3.001)}.uk-width-2-3\@n{width:calc(100% * 2 / 3.001)}.uk-width-1-4\@n{width:25%}.uk-width-3-4\@n{width:75%}.uk-width-1-5\@n{width:20%}.uk-width-2-5\@n{width:40%}.uk-width-3-5\@n{width:60%}.uk-width-4-5\@n{width:80%}.uk-width-1-6\@n{width:calc(100% * 1 / 6.001)}.uk-width-5-6\@n{width:calc(100% * 5 / 6.001)}.uk-width-small\@n{width:150px}.uk-width-medium\@n{width:300px}.uk-width-large\@n{width:450px}.uk-width-xlarge\@n{width:600px}.uk-width-xxlarge\@n{width:750px}.uk-width-auto\@n{width:auto}.uk-width-expand\@n{flex:1;min-width:1px}}
@media (max-width:1199px){.uk-width-1-1\@lg{width:100%}.uk-width-1-2\@lg{width:50%}.uk-width-1-3\@lg{width:calc(100% * 1 / 3.001)}.uk-width-2-3\@lg{width:calc(100% * 2 / 3.001)}.uk-width-1-4\@lg{width:25%}.uk-width-3-4\@lg{width:75%}.uk-width-1-5\@lg{width:20%}.uk-width-2-5\@lg{width:40%}.uk-width-3-5\@lg{width:60%}.uk-width-4-5\@lg{width:80%}.uk-width-1-6\@lg{width:calc(100% * 1 / 6.001)}.uk-width-5-6\@lg{width:calc(100% * 5 / 6.001)}.uk-width-small\@lg{width:150px}.uk-width-medium\@lg{width:300px}.uk-width-large\@lg{width:450px}.uk-width-xlarge\@lg{width:600px}.uk-width-xxlarge\@lg{width:750px}.uk-width-auto\@lg{width:auto}.uk-width-expand\@lg{flex:1;min-width:1px}}
@media (max-width:991px){.uk-width-1-1\@md{width:100%}.uk-width-1-2\@md{width:50%}.uk-width-1-3\@md{width:calc(100% * 1 / 3.001)}.uk-width-2-3\@md{width:calc(100% * 2 / 3.001)}.uk-width-1-4\@md{width:25%}.uk-width-3-4\@md{width:75%}.uk-width-1-5\@md{width:20%}.uk-width-2-5\@md{width:40%}.uk-width-3-5\@md{width:60%}.uk-width-4-5\@md{width:80%}.uk-width-1-6\@md{width:calc(100% * 1 / 6.001)}.uk-width-5-6\@md{width:calc(100% * 5 / 6.001)}.uk-width-small\@md{width:150px}.uk-width-medium\@md{width:300px}.uk-width-large\@md{width:450px}.uk-width-xlarge\@md{width:600px}.uk-width-xxlarge\@md{width:750px}.uk-width-auto\@md{width:auto}.uk-width-expand\@md{flex:1;min-width:1px}}
@media (max-width:768px){.uk-width-1-1\@sm{width:100%}.uk-width-1-2\@sm{width:50%}.uk-width-1-3\@sm{width:calc(100% * 1 / 3.001)}.uk-width-2-3\@sm{width:calc(100% * 2 / 3.001)}.uk-width-1-4\@sm{width:25%}.uk-width-3-4\@sm{width:75%}.uk-width-1-5\@sm{width:20%}.uk-width-2-5\@sm{width:40%}.uk-width-3-5\@sm{width:60%}.uk-width-4-5\@sm{width:80%}.uk-width-1-6\@sm{width:calc(100% * 1 / 6.001)}.uk-width-5-6\@sm{width:calc(100% * 5 / 6.001)}.uk-width-small\@sm{width:150px}.uk-width-medium\@sm{width:300px}.uk-width-large\@sm{width:450px}.uk-width-xlarge\@sm{width:600px}.uk-width-xxlarge\@sm{width:750px}.uk-width-auto\@sm{width:auto}.uk-width-expand\@sm{flex:1;min-width:1px}}
@media (max-width:532px){.uk-width-1-1\@xs{width:100%}.uk-width-1-2\@xs{width:50%}.uk-width-1-3\@xs{width:calc(100% * 1 / 3.001)}.uk-width-2-3\@xs{width:calc(100% * 2 / 3.001)}.uk-width-1-4\@xs{width:25%}.uk-width-3-4\@xs{width:75%}.uk-width-1-5\@xs{width:20%}.uk-width-2-5\@xs{width:40%}.uk-width-3-5\@xs{width:60%}.uk-width-4-5\@xs{width:80%}.uk-width-1-6\@xs{width:calc(100% * 1 / 6.001)}.uk-width-5-6\@xs{width:calc(100% * 5 / 6.001)}.uk-width-small\@xs{width:150px}.uk-width-medium\@xs{width:300px}.uk-width-large\@xs{width:450px}.uk-width-xlarge\@xs{width:600px}.uk-width-xxlarge\@xs{width:750px}.uk-width-auto\@xs{width:auto}.uk-width-expand\@xs{flex:1;min-width:1px}}

.uk-slider{-webkit-tap-highlight-color:transparent}
.uk-slider-container{overflow:hidden;position:relative;}
.uk-slider-items{will-change:transform;position:relative}
.uk-slider-items:not(.uk-grid){display:flex;margin:0;padding:0;list-style:none;-webkit-touch-callout:none}
.uk-slider-items.uk-grid{flex-wrap:nowrap}
.uk-slider-items > *{flex:none;position:relative;touch-action:pan-y}
.uk-slider-items >:focus{outline:none}


.uk-slider-items[class^="uk-child-width-"],.uk-slider-items[class*=" uk-child-width-"]{margin:0 0 0 -16px;padding:9px 9px 9px 0;}
.uk-slider-items[class^="uk-child-width-"].uk-thumbnav,.uk-slider-items[class*=" uk-child-width-"].uk-thumbnav{margin:0 0 0 -16px;padding:0;}

[class^="uk-child-width-"] > *, [class*=" uk-child-width-"] > *{
	padding-left: 16px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.uk-child-width-1-7 > * {
	width: calc(100% * 1 / 7.001);
}
.uk-child-width-1-6 > * {
	width: calc(100% * 1 / 6.001);
}
.uk-child-width-1-5 > * {
	width: 20%;
}
.uk-child-width-1-4 > * {
	width: 25%;
}
.uk-child-width-1-3 > * {
	width: calc(100% * 1 / 3.001);	
}
.uk-child-width-1-2 > * {
	width: 50%;
}
.uk-child-width-1-1 > * {
	width: 100%;
}
.uk-position-right {
	top: 0;
	bottom: 0;
	right: 0;
}
[class*="uk-position-top"], [class*="uk-position-bottom"], [class*="uk-position-left"], [class*="uk-position-right"], [class*="uk-position-center"] {
	position: absolute !important;
	max-width: 100%;
}
.uk-width-medium {
	width: 300px;
}
.uk-switcher {
  margin: 0;
  padding: 0;
  list-style: none;
}
.uk-switcher > :not(.uk-active) {
  display: none;
}
.uk-switcher > * > :last-child {
  margin-bottom: 0;
}
@media (min-width:1703px){
	.uk-child-width-1-7\@xl > *{width:calc(100% * 1 / 7.001);}
	.uk-child-width-1-6\@xl > *{width:calc(100% * 1 / 6.001);}
	.uk-child-width-1-5\@xl > *{width:20%;}
	.uk-child-width-1-4\@xl > * {width: 25%;}
	.uk-child-width-1-3\@xl > * {width: calc(100% * 1 / 3.001);}
	.uk-child-width-1-2\@xl > * {width: 50%;}
	.uk-child-width-1-1\@xl > * {width: 100%;}
}
@media (max-width:1199px){
	.uk-child-width-1-7\@lg > *{width:calc(100% * 1 / 7.001);}
	.uk-child-width-1-6\@lg > *{width:calc(100% * 1 / 6.001);}
	.uk-child-width-1-5\@lg > *{width:20%;}
	.uk-child-width-1-4\@lg > * {width: 25%;}
	.uk-child-width-1-3\@lg > * {width: calc(100% * 1 / 3.001);}
	.uk-child-width-1-2\@lg > * {width: 50%;}
	.uk-child-width-1-1\@lg > * {width: 100%;}
}
@media (max-width:991px){
	.uk-child-width-1-7\@md > *{width:calc(100% * 1 / 7.001);}
	.uk-child-width-1-6\@md > *{width:calc(100% * 1 / 6.001);}
	.uk-child-width-1-5\@md > *{width:20%;}
	.uk-child-width-1-4\@md > * {width: 25%;}
	.uk-child-width-1-3\@md > * {width: calc(100% * 1 / 3.001);}
	.uk-child-width-1-2\@md > * {width: 50%;}
	.uk-child-width-1-1\@md > * {width: 100%;}
}
@media (max-width:768px){
	.uk-child-width-1-7\@sm > *{width:calc(100% * 1 / 7.001);}
	.uk-child-width-1-6\@sm > *{width:calc(100% * 1 / 6.001);}
	.uk-child-width-1-5\@sm > *{width:20%;}
	.uk-child-width-1-4\@sm > * {width: 25%;}
	.uk-child-width-1-3\@sm > * {width: calc(100% * 1 / 3.001);}
	.uk-child-width-1-2\@sm > * {width: 50%;}
	.uk-child-width-1-1\@sm > * {width: 100%;}
}
@media(max-width:532px) {
	.uk-child-width-1-7\@xs > *{width:calc(100% * 1 / 7.001);}
	.uk-child-width-1-6\@xs > *{width:calc(100% * 1 / 6.001);}
	.uk-child-width-1-5\@xs > *{width:20%;}
	.uk-child-width-1-4\@xs > * {width: 25%;}
	.uk-child-width-1-3\@xs > * {width: calc(100% * 1 / 3.001);}
	.uk-child-width-1-2\@xs > * {width: 50%;}
	.uk-child-width-1-1\@xs > * {width: 100%;}
}

.uk-lightbox{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1010;background:#000;opacity:0;transition:opacity 0.15s linear;touch-action:pinch-zoom}
.uk-lightbox.uk-open{display:block;opacity:1}
.uk-lightbox:focus{outline-color:rgba(255,255,255,0.7)}
.uk-lightbox:focus-visible{outline-color:rgba(255,255,255,0.7)}
.uk-lightbox-page{overflow:hidden}
.uk-lightbox-items > *{position:absolute;top:0;right:0;bottom:0;left:0;display:none;justify-content:center;align-items:center;color:rgba(255,255,255,0.7);will-change:transform,opacity}
.uk-lightbox-items > * > *{max-width:100vw;max-height:100vh}
.uk-lightbox-items > * >:not(iframe){width:auto;height:auto}
.uk-lightbox-items > .uk-active{display:flex}
.uk-lightbox-toolbar{padding:10px 10px;background:rgba(0,0,0,0.3);color:rgba(255,255,255,0.7)}
.uk-lightbox-toolbar > *{color:rgba(255,255,255,0.7)}
.uk-lightbox-toolbar-icon{padding:5px;color:rgba(255,255,255,0.7)}
.uk-lightbox-toolbar-icon:hover{color:#fff}
.uk-lightbox-button{box-sizing:border-box;width:50px;height:50px;background:rgba(0,0,0,0.3);color:rgba(255,255,255,0.7);display:inline-flex;justify-content:center;align-items:center}
.uk-lightbox-button:hover{color:#fff}
.uk-lightbox-caption:empty{display:none}
.uk-lightbox-iframe{width:80%;height:80%}


/* ========================================================================
   UK Accordion
======================================================================== */
:root{--accordion-pad-lr:2px;--accordion-border:1px;}
ul.uk-accordion{list-style:none;padding:0 var(--accordion-pad-lr);margin:0;}
ul.uk-accordion > li{border:var(--accordion-border) solid var(--gray-50);border-radius:16px 16px 0 0;border-bottom:none;display:grid;list-style:none;position:relative;grid-auto-flow:dense;box-sizing:border-box;grid-template-rows:auto 1fr;background:var(--white);grid-template-areas:"b" "b";padding:0 calc((100% - var(--bd-container-n)) /2);}
ul.uk-accordion > li:first-child{padding-bottom:22px;}
ul.uk-accordion > li + li{margin-top:-22px;padding-bottom:22px;}
ul.uk-accordion > li:last-child{border-bottom:1px solid var(--gray-50);padding-bottom:0;}
ul.uk-accordion > li.uk-open{background:var(--gray-10);}
ul.uk-accordion > li .uk-accordion-title{padding:32px calc((100% - var(--bd-container-n)) /2);color:var(--color-font);text-decoration:none;font-family:var(--font-2);position:relative;display:flex;flex-direction:row;align-items:center;justify-content:space-between;}
ul.uk-accordion > li .uk-accordion-title i{font-style:normal;line-height:0;position:relative;width:24px;height:24px;font-size:24px;transform:rotate(0deg);transition-property:transform;transition-duration:.5s;}
ul.uk-accordion > li.uk-open .uk-accordion-title i{transform:rotate(180deg);}
ul.uk-accordion > li .uk-accordion-title i::before{content:"";background:var(--purple-70);width:16px;height:16px;position:absolute;z-index:1;left:4px;top:4px;border-radius:12px;}
ul.uk-accordion > li .uk-accordion-title i::after{font-family:var(--uk-accordion-title-icon-font)!important;content:var(--uk-accordion-title-icon);speak:never;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;z-index:2;}
ul.uk-accordion > li .uk-accordion-title i::after{color:var(--purple-20);}
ul.uk-accordion > li.uk-open a.uk-accordion-title{color:var(--green-50);}
ul.uk-accordion .uk-accordion-content{padding-bottom:64px;position:unset;}
ul.uk-accordion .bd-teaser-l{grid-template-rows:1fr auto auto;}
ul.uk-accordion .bd-teaser-r{grid-template-rows:1fr auto auto;}
ul.uk-accordion .bd-teaser-ls{grid-template-rows:1fr auto 1fr;}
ul.uk-accordion .bd-teaser-rs{grid-template-rows:1fr auto 1fr;}
.bd-style-dark ul.uk-accordion > li{background:var(--black);}
.bd-style-dark ul.uk-accordion > li.uk-open{background:var(--gray-100);}
.bd-style-dark ul.uk-accordion > li .uk-accordion-title i::before{background:var(--white);}
.bd-style-dark ul.uk-accordion > li .uk-accordion-title i::after{color:var(--purple-70);}
@media (max-width:1160px){
    /* 1160 - 16 - 16 = 1128 */
    ul.uk-accordion > li .uk-accordion-title{padding-left:calc(16px - var(--accordion-pad-lr) - var(--accordion-border));padding-right:calc(16px - var(--accordion-pad-lr) - var(--accordion-border));}
}

/* ========================================================================
   UK Accordion Alternative 1
======================================================================== */
ul.uk-accordion.bd-alt-1 .bd-teaser-r,ul.uk-accordion.bd-alt-1 .bd-teaser-l,ul.uk-accordion.bd-alt-1 .bd-teaser-c{grid-template-areas:"i i i i i i h h h h h h" "i i i i i i t t t t t t" "i i i i i i l l l l l l";grid-template-rows:1fr auto auto;}
ul.uk-accordion.bd-alt-1 .bd-teaser-ls,ul.uk-accordion.bd-alt-1 .bd-teaser-rs{grid-template-areas:"i i i i i . h h h h h h" "i i i i i . t t t t t t" "i i i i i . l l l l l l";grid-template-rows:1fr auto auto;}

/* ========================================================================
   UK Accordion no Heading
======================================================================== */
ul.uk-accordion .bd-teaser-r.no-h,ul.uk-accordion .bd-teaser-l.no-h,ul.uk-accordion .bd-teaser-c.no-h{grid-template-areas:"i i i i i i t t t t t t" "i i i i i i l l l l l l";grid-template-rows:auto auto;align-items: center;}
ul.uk-accordion .bd-teaser-ls.no-h,ul.uk-accordion .bd-teaser-rs.no-h{grid-template-areas:"i i i i i . t t t t t t" "i i i i i . l l l l l l";grid-template-rows:auto auto;align-items: center;}

/* ========================================================================
  UK Slider
======================================================================== */
.uk-slider{-webkit-tap-highlight-color:transparent}
.slide-container{overflow:hidden}
.uk-slider-items{will-change:transform;position:relative;touch-action:pan-y}
.uk-slider-items:not(.slide-grid){display:flex;margin:0;padding:0;list-style:none}
.uk-slider-items.slide-grid{flex-wrap:nowrap}
.uk-slider-items > *{flex:none;max-width:100%;position:relative;outline:none;touch-action:pan-y}
.uk-slider-items h1,.uk-slider-items h2,.uk-slider-items h3,.uk-slider-items h4,.uk-slider-items h5,.uk-slider-items h6,.uk-slider-items .o-h1,.uk-slider-items .o-h2,.uk-slider-items .o-h3,.uk-slider-items .o-h4,.uk-slider-items .o-h5,.uk-slider-items .o-h6,.uk-slider-items p{user-select:none;position:relative}

/* ========================================================================
  UK Slideshow
======================================================================== */
.uk-slideshow{-webkit-tap-highlight-color:transparent}
.uk-slideshow-items{position:relative;z-index:0;margin:0;padding:0;list-style:none;overflow:hidden;-webkit-touch-callout:none;touch-action:pan-y}
.uk-slideshow-items > *{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;will-change:transform,opacity;background:#fff;z-index:1}
.uk-slideshow-items > .uk-active{z-index:2}
.uk-slideshow-items >:not(.uk-active){visibility:hidden}

/* ========================================================================
  UK Tooltip
======================================================================== */
.uk-tooltip{display:none;position:absolute;z-index:1030;--uk-position-offset:10px;--uk-position-viewport-offset:10;top:0;box-sizing:border-box;max-width:200px;padding:3px 6px;background:#666;border-radius:2px;color:#fff;font-size:12px}
.uk-tooltip.uk-active{display:block}








